
Grupo 3 A 2022 - Feature #1698

Feature # 1697 (New): Informe 3 y Manual

Registrar datos

08/21/2022 11:11 PM - francisco pantoja

Status: Closed Start date: 11/08/2022

Priority: Normal Due date: 11/24/2022

Assignee: francisco pantoja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/21/2022 11:23 PM - Tomás Silva

- Tracker changed from Bug to Feature

#2 - 09/27/2022 09:05 AM - francisco pantoja

- % Done changed from 0 to 50

#3 - 10/08/2022 07:00 PM - Tomás Silva

- Due date changed from 10/24/2022 to 11/10/2022

- Start date changed from 10/17/2022 to 10/31/2022

- % Done changed from 50 to 20

#4 - 10/31/2022 06:21 PM - Tomás Silva

- Due date changed from 11/10/2022 to 11/24/2022

- Start date changed from 10/31/2022 to 11/07/2022

#5 - 11/01/2022 02:40 PM - Tomás Silva

- Start date changed from 11/07/2022 to 11/01/2022

#6 - 11/01/2022 02:41 PM - Tomás Silva

- Start date changed from 11/01/2022 to 11/08/2022

#7 - 11/10/2022 08:59 AM - francisco pantoja

- % Done changed from 20 to 60

#8 - 11/22/2022 08:34 AM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 60 to 100
